# E3 Demo CD Utility Library
#
# (c)2001 Dan Potter
#
# $Id$

OBJS = 3dutils.o bspline.o matrix.o pcx.o rand.o pvrutils.o precompiler.o vmu.o

all: libdemocd.a

include $(KALLISTIBASE)/Makefile.globals
include $(KALLISTIBASE)/Makefile.rules

INCS = -I$(KALLISTIBASE)/userland/include -I../sndserver
LIBS = -lk -lgcc

libdemocd.a: $(OBJS)
	$(SH4AR) rcs libdemocd.a $(OBJS)

clean:
	-rm -f *.a *.bck *.o

